@charset "utf-8";
/* CSS Document */

body{ background-color: #f5f5f5; font-family: 'Roboto', sans-serif; color:#333; font-weight:400; font-size:14px;}
a, a:hover, a:active, a:focus{color:inherit; outline:none; text-decoration:none;}

@font-face {
	font-family: 'Rockwell';
	src: url('../fonts/Rockwell/Rockwell.eot?#iefix') format('embedded-opentype'),  
	     url('../fonts/Rockwell/Rockwell.woff') format('woff'), 
	     url('../fonts/Rockwell/Rockwell.ttf')  format('truetype'), 
	     url('../fonts/Rockwell/Rockwell.svg#Rockwell') format('svg');
	font-weight: normal;
	font-style: normal;
	}
	
@font-face {
	font-family: 'Rockwell-Bold';
	src: url('../fonts/Rockwell-Bold/Rockwell-Bold.eot?#iefix') format('embedded-opentype'),  
	     url('../fonts/Rockwell-Bold/Rockwell-Bold.woff') format('woff'), 
		 url('../fonts/Rockwell-Bold/Rockwell-Bold.ttf')  format('truetype'), 
		 url('../fonts/Rockwell-Bold/Rockwell-Bold.svg#Rockwell-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
	}
	
.header-banner{
	background-image:url(../img/banner-bg.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:bottom center;
	background-attachment:fixed;
	height:85vh;
	position:relative;
	}
	a.site-logo {
		display: inline-block;
		max-width: 200px;
		width: 100%;
		padding: 10px;
		margin-top: 35px;
		}
		a.site-logo > img{
			width:100%;
			}	
	.banner-heading {
		font-size: 72px;
		color: #fff;
		font-family: 'Sacramento', cursive;
		/*margin-top: 26%;*/
		position: absolute;
  		top: 50%;
		left:0;
		right:0;
  		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		}
		.banner-heading > span{
			position:relative;
			display:inline-block;
			}
			.banner-heading > span:before,
			.banner-heading > span:after{
				position:absolute;
				content:"";
				width:10px;
				height:10px;
				background-color:#fff;
				border-radius:10px;
				top:30px;
				}
			.banner-heading > span:before{
				left:-35px;
				}
			.banner-heading > span:after{
				right:-35px;
				}
				

.about-block {
	background-color: #fff;
	box-shadow: 0 0 15px #ccc;
	border-radius: 5px;
	padding: 15px 45px;
	margin: -100px 0 60px;
	width:100%;
	float:left;
	}
	.dot-arrow {
		display: inline-block;
		width: 100%;
		padding: 10px;
		}
		.dot-arrow > .fa-circle {
			font-size: 8px;
			margin: 0 0 6px;
			display: block;
			}
		.dot-arrow > .fa-angle-down {
			font-size: 32px;
			display: block;
			margin-top: -10px;
			}
	.about-block p{
		font-family: 'Rockwell';
		font-size:16px;
		color:#333;
		letter-spacing:1.5px;
		line-height:30px;
		margin:0 0 40px;
		}
		.about-block p > span{
			font-family: 'Rockwell-Bold';
			}
		.about-block .carrer-icon {
			margin: -75px auto 0;
			}
			

.job-post{
	width:100%;
	float:left;
	margin-bottom: 60px;
	}
	.job-post > h5{
		font-family: 'Rockwell';
		font-size:20px;
		margin:0;
		}
	.job-post > h2, 
	.job-post h2.job-heading {
		font-family: 'Rockwell';
		font-size: 36px;
		color: #333;
		letter-spacing: 1.5px;
		margin: 5px 0 0;
		border-bottom: 1px solid #ddd;
		padding:25px 15px;
		border-radius: 5px;
		background-color: #e1e1e1;
		}

	.job-post .full-info {
		width: 100%;
		background-color: #fff;
		box-shadow: 0 0 15px #ccc;
		float: left;
		border-radius: 5px;
		padding: 15px;
		}
	.border-around {
		border-left: 1px solid #ddd;
		border-right: 1px solid #ddd;
		}
		.designation-salary{
			width:100%;
			float:left;
			border-radius:5px;
			margin:20px 0 10px;
			/*background-color:#e1e1e1;
			padding:15px;*/
			}
			.designation-salary .icon-box {
				display: inline-block;
				max-width: 80px;
				width: 100%;
				vertical-align:middle;
				}
			.designation-salary .job-info{
				display:inline-block;
				vertical-align:middle;
				}
				.designation-salary .job-info > h5{
					margin:8px 0 0;
					font-family: 'Rockwell';
					font-size:17px;
					letter-spacing:1.5px;
					}
				.designation-salary .job-info > h3{
					font-family: 'Roboto', sans-serif; 
					font-weight:500;
					letter-spacing:1.5px;
					margin:8px 0 0;
					font-size:22px;
					}
		.job-description > h3{
			font-family: 'Rockwell';
			letter-spacing:1.5px;
			color:#da9a2d;
			font-size:26px;
			}
		.job-description > ul{
			padding:0 0 20px;
			margin:0;
			list-style:none;
			border-bottom: 1px solid #ddd;
			}
		/*
		.full-info .job-description:last-child > ul {
			border-bottom: none;
			}
		*/
			.job-description > ul > li {
				padding-left: 25px;
				position: relative;
				font-size: 15px;
				line-height: 32px;
				letter-spacing: 1px;
				}
				.job-description > ul > li > span{
					font-weight:700;
					}
			.job-description > ul > li:before{
				position:absolute;
				width:12px;
				height:12px;
				top:11px;
				left:0;
				content:"";
				background-image:url(../img/tick.png);
				background-repeat:no-repeat;
				background-size:100%;
				} 
		.job-post .apply-now {
			text-align: right;
			margin:-20px 0 10px;
			}
			.apply-now .apply-now-btn {
				display: inline-block;
				border-radius: 5px;
				background-color: #333;
				color: #da9a2d;
				padding: 0 25px;
				font-size: 16px;
				font-weight: 500;
				line-height: 38px;
				text-decoration:none;
				transition: all 250ms ease-in-out;
				-webkit-transition: all 250ms ease-in-out;
				-moz-transition: all 250ms ease-in-out;
				-ms-transition: all 250ms ease-in-out;
				-o-transition: all 250ms ease-in-out;
				}
			.apply-now .apply-now-btn:hover{
				box-shadow:0 0 15px rgba(0,0,0,0.55);
				color: #333;
				background-color: #da9a2d;
				transition: all 250ms ease-in-out;
				-webkit-transition: all 250ms ease-in-out;
				-moz-transition: all 250ms ease-in-out;
				-ms-transition: all 250ms ease-in-out;
				-o-transition: all 250ms ease-in-out;
				}
		
.site-footer {
	background-image: url(../img/footer-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom center;
	background-attachment: fixed;
	margin-top: 20px;
	padding: 35px 15px 30px;
	}
	.site-footer h6 {
		color: #888888;
		font-size: 14px;
		}
	.site-footer .social-icons{
		padding:10px 0;
		margin:0;
		list-style:none;
		}
	.site-footer .social-icons.app-icons {
		padding: 10px 0 25px;
		}
		.site-footer .social-icons > li{
			display:inline-block;
			margin:0 12px;
			}
		.site-footer .social-icons.app-icons > li{
			margin:0 4px;
			}
			.site-footer .social-icons > li > a{
				color:#fff;
				display:inline-block;
				font-size:24px;
				transition: all 150ms ease-in-out;
				-webkit-transition: all 150ms ease-in-out;
				-moz-transition: all 150ms ease-in-out;
				-ms-transition: all 150ms ease-in-out;
				-o-transition: all 150ms ease-in-out;
				}
			.site-footer .social-icons > li > a:hover{
				color:#da9a2d;
				transition: all 150ms ease-in-out;
				-webkit-transition: all 150ms ease-in-out;
				-moz-transition: all 150ms ease-in-out;
				-ms-transition: all 150ms ease-in-out;
				-o-transition: all 150ms ease-in-out;
				}
			.site-footer .social-icons.app-icons > li > a{
				box-shadow: 0 0 0 transparent;
				border-radius:5px;
				transition: all 250ms ease-in-out;
				-webkit-transition: all 250ms ease-in-out;
				-moz-transition: all 250ms ease-in-out;
				-ms-transition: all 250ms ease-in-out;
				-o-transition: all 250ms ease-in-out;
				}
			.site-footer .social-icons.app-icons > li > a:hover{
				box-shadow: 0 0 10px #ccc;
				transition: all 250ms ease-in-out 150ms;
				-webkit-transition: all 250ms ease-in-out 150ms;
				-moz-transition: all 250ms ease-in-out 150ms;
				-ms-transition: all 250ms ease-in-out 150ms;
				-o-transition: all 250ms ease-in-out 150ms;
				}
	.footer-copyright{
		padding:20px 0 0; 
		font-size:12px;
		border-top: 1px solid #999;
		}
		.footer-copyright > a{
			color:#888;
			letter-spacing:1px;
			text-decoration:none;
			display:inline-block;
			transition: all 150ms ease-in-out;
			-webkit-transition: all 150ms ease-in-out;
			-moz-transition: all 150ms ease-in-out;
			-ms-transition: all 150ms ease-in-out;
			-o-transition: all 150ms ease-in-out;
			}
			.footer-copyright > a:hover{
				color:#fff;
				transition: all 150ms ease-in-out;
				-webkit-transition: all 150ms ease-in-out;
				-moz-transition: all 150ms ease-in-out;
				-ms-transition: all 150ms ease-in-out;
				-o-transition: all 150ms ease-in-out;
				}
				
				
@media screen and (max-width:1599px){
	.header-banner {
    	height: 90vh;
		}
	.banner-heading {
    	font-size: 62px;
		}
	.about-block {
    	margin: -80px 0 60px;
		padding: 15px 65px;
		}
	.about-block .carrer-icon {
		max-width: 110px;
		}
	.dot-arrow > .fa-circle {
		font-size: 6px;
		margin: 0 0 5px;
		}
	.dot-arrow > .fa-angle-down {
		font-size: 28px;
		margin-top: -12px;
		}
	.about-block p {
		font-size: 14px;
		line-height: 28px;
		}
	.designation-salary .job-info > h3 {
		font-size: 18px;
		}
	.job-post > h2,
	.job-post h2.job-heading {
		font-size: 34px;
		}
	.job-description > h3 {
		font-size: 24px;
		}
	.apply-now .apply-now-btn {
		font-size: 14px;
		}
	.site-footer .social-icons > li > a {
		font-size: 22px;
		}
}	


@media screen and (max-width:1199px){
	.header-banner {
		height: 720px;
		background-attachment: initial;
		}
	.site-footer{
		background-attachment: initial;
		}
	.designation-salary .icon-box {
		max-width: 70px;
		}
}

@media screen and (max-width:991px){
	.about-block {
		padding: 15px 30px;
		}
	.mb-border{
	    border-top: 1px solid #ddd;
    	padding: 15px 0 15px;
    	}
    .border-around {
		border-left: none;
		border-right: none;
		}
	.border-around .mb-border{
		padding-bottom: 0;
		}
}

@media screen and (max-width:767px){
	.header-banner {
		height: auto;
		}
	.site-footer{
		background-attachment: initial;
		margin-top: 0px;
		padding: 15px 15px 10px;
		}
	a.site-logo	 {
    	max-width: 180px;
		}
	.banner-heading {
		font-size: 42px;
		padding: 60px 0 200px;
		position: static;
		transform: translateY(0);
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0);
		}
	.banner-heading > span:before,
	.banner-heading > span:after {
		width: 8px;
		height: 8px;
		top: 15px;
		}
	.banner-heading > span:before{
		left:-20px;
		}
	.banner-heading > span:after{
		right:-20px;
		}
	.about-block {
		padding: 15px;
		}
	.designation-salary .icon-box {
		max-width: 50px;
		margin: 6px 6px 0 0;
		}
	.designation-salary .job-info > h5 {
		font-size: 15px;
		}
	.designation-salary .job-info > h3 {
		font-size: 18px;
		}
	.job-post .full-info {
		padding: 15px 0;
		}
	.job-post .apply-now {
		text-align: right;
		margin: 20px 0 10px;
		}
}

@media screen and (max-width:359px){
	.banner-heading {
		font-size: 36px;
		}
}